{
  "id": "building",
  "name": {
    "en": "Buildings",
    "ca": "Edificis",
    "cy": "Adeiladau",
    "de": "Gebäude",
    "cs": "Budovy"
  },
  "description": {
    "en": "All buildings",
    "ca": "Tots els edificis",
    "de": "Alle Gebäude",
    "cs": "Všechny budovy"
  },
  "source": {
    "osmTags": "building~*"
  },
  "isCounted": false,
  "minzoom": 18,
  "title": {
    "render": {
      "en": "Building",
      "ca": "Edifici",
      "cy": "Adeilad",
      "de": "Gebäude",
      "cs": "Budova"
    }
  },
  "pointRendering": [
    {
      "location": [
        "point"
      ],
      "marker": [
        {
          "icon": "circle",
          "color": "white"
        }
      ],
      "iconSize": "10,10"
    }
  ],
  "lineRendering": [
    {
      "color": "#ff2222",
      "width": 1
    }
  ],
  "tagRenderings": [
    {
      "id": "architecture",
      "question": {
        "en": "What is the architectural style of this building?",
        "ca": "Quin és l'estil arquitectònic d'aquest edifici?",
        "de": "Welchem architektonischen Stil entspricht dieses Gebäude?",
        "cs": "Jaký je architektonický sloh této budovy?",
        "uk": "Який архітектурний стиль цієї будівлі?"
      },
      "mappings": [
        {
          "if": "building:architecture=islamic",
          "then": {
            "en": "Islamic architecture",
            "fr": "Architecture islamique",
            "nl": "Islamitische architectuur",
            "ca": "Arquitectura islàmica",
            "cs": "Islámská architektura"
          }
        },
        {
          "if": "building:architecture=mamluk",
          "then": {
            "en": "Mamluk architecture",
            "fr": "Architecture mamelouke",
            "nl": "Mamelukse architectuur",
            "ca": "Arquitectura mameluca",
            "cs": "Mamlúcká architektura"
          }
        },
        {
          "if": "building:architecture=romanesque",
          "then": {
            "en": "Romanesque architecture",
            "fr": "Architecture romane",
            "nl": "Romaanse architectuur",
            "cs": "Románská architektura"
          }
        },
        {
          "if": "building:architecture=gothic",
          "then": {
            "en": "Gothic architecture",
            "fr": "Architecture gothique",
            "nl": "Gotische architectuur",
            "cs": "Gotická architektura",
            "ca": "Arquitectura gòtica"
          }
        },
        {
          "if": "building:architecture=renaissance",
          "then": {
            "en": "Renaissance architecture",
            "fr": "Architecture Renaissance",
            "nl": "Renaissance-architectuur",
            "cs": "Renesanční architektura"
          }
        },
        {
          "if": "building:architecture=mannerism",
          "then": {
            "en": "Mannerism",
            "fr": "Maniérisme",
            "nl": "Maniërisme",
            "cs": "Manýrismus"
          }
        },
        {
          "if": "building:architecture=ottoman",
          "then": {
            "en": "Ottoman architecture",
            "fr": "Architecture ottomane",
            "nl": "Ottomaanse architectuur",
            "cs": "Osmanská architektura"
          }
        },
        {
          "if": "building:architecture=baroque",
          "then": {
            "en": "Baroque architecture",
            "fr": "Architecture baroque",
            "nl": "Barokarchitectuur",
            "cs": "Barokní architektura"
          }
        },
        {
          "if": "building:architecture=rococo",
          "then": {
            "en": "Rococo",
            "fr": "Rococo",
            "nl": "Rococo",
            "cy": "Rococo",
            "cs": "Rokoko"
          }
        },
        {
          "if": "building:architecture=empire",
          "then": {
            "en": "Empire style",
            "fr": "Style Empire",
            "nl": "Empirestijl",
            "cs": "Empírová architektura"
          }
        },
        {
          "if": "building:architecture=moorish revival",
          "then": {
            "en": "Moorish Revival",
            "fr": "Architecture néo-mauresque",
            "nl": "Neo-Moorse architectuur",
            "ca": "Estil neoàrab",
            "cs": "Neomaurská architektura"
          }
        },
        {
          "if": "building:architecture=neoclassicism",
          "then": {
            "en": "Neoclassical architecture",
            "fr": "Architecture néoclassique",
            "nl": "Neoclassicistische architectuur",
            "ca": "Arquitectura neoclàssica",
            "cs": "Neoklasicistní architektura"
          }
        },
        {
          "if": "building:architecture=georgian",
          "then": {
            "en": "Georgian architecture",
            "fr": "Architecture géorgienne",
            "nl": "Georgian architectuur",
            "ca": "Arquitectura georgiana",
            "cs": "Georgiánská architektura"
          }
        },
        {
          "if": "building:architecture=victorian",
          "then": {
            "en": "Victorian architecture",
            "fr": "Architecture victorienne",
            "nl": "Victoriaanse architectuur",
            "ca": "Arquitectura victoriana",
            "cs": "Viktoriánská architektura"
          }
        },
        {
          "if": "building:architecture=historicism",
          "then": {
            "en": "Historicism",
            "fr": "Historicisme",
            "nl": "Historisme",
            "cs": "Historicismus",
            "ca": "Historicisme"
          }
        },
        {
          "if": "building:architecture=neo-romanesque",
          "then": {
            "en": "Romanesque Revival",
            "fr": "Architecture néo-romane",
            "nl": "Neo-Romaanse architectuur",
            "cs": "Novorománská architektura",
            "ca": "Arquitectura Neoromànica"
          }
        },
        {
          "if": "building:architecture=neo-byzantine",
          "then": {
            "en": "Byzantine Revival",
            "fr": "Architecture néo-byzantine",
            "nl": "Neo-Byzantijnse architectuur",
            "cs": "Novobyzantská architektura",
            "ca": "Arquitectura neobizantina"
          }
        },
        {
          "if": "building:architecture=neo-gothic",
          "then": {
            "en": "Gothic Revival",
            "fr": "Architecture néo-gothique",
            "nl": "Neo-Gotische architectuur",
            "cs": "Novogotická architektura"
          }
        },
        {
          "if": "building:architecture=neo-renaissance",
          "then": {
            "en": "Renaissance Revival",
            "fr": "Architecture néo-Renaissance",
            "nl": "Neo-Renaissance architectuur",
            "cs": "Novorenesanční architektura"
          }
        },
        {
          "if": "building:architecture=neo-baroque",
          "then": {
            "en": "Baroque Revival",
            "fr": "Architecture néo-baroque",
            "nl": "Neo-Barokarchitectuur",
            "cs": "Novobarokní architektura"
          }
        },
        {
          "if": "building:architecture=art_nouveau",
          "then": {
            "en": "Art Nouveau",
            "fr": "Art nouveau",
            "nl": "Art Nouveau",
            "cs": "Secesní architektura"
          }
        },
        {
          "if": "building:architecture=eclectic",
          "then": {
            "en": "Eclecticism in architecture",
            "fr": "Éclectisme en architecture",
            "nl": "Eclecticisme in architectuur",
            "cs": "Eklekticismus v architektuře"
          }
        },
        {
          "if": "building:architecture=functionalism",
          "then": {
            "en": "Functionalism",
            "fr": "Fonctionnalisme",
            "nl": "Functionalisme",
            "cs": "Funkcionalismus"
          }
        },
        {
          "if": "building:architecture=cubism",
          "then": {
            "en": "Cubism",
            "fr": "Cubisme",
            "nl": "Kubisme",
            "cs": "Kubismus"
          }
        },
        {
          "if": "building:architecture=new_objectivity",
          "then": {
            "en": "New Objectivity",
            "fr": "Nouvelle Objectivité",
            "nl": "Nieuwe Zakelijkheid",
            "cs": "Nová věcnost"
          }
        },
        {
          "if": "building:architecture=art_deco",
          "then": {
            "en": "Art Deco",
            "fr": "Art déco",
            "nl": "Art Deco",
            "cs": "Art deco"
          }
        },
        {
          "if": "building:architecture=modern",
          "then": {
            "en": "Modern architecture",
            "fr": "Architecture moderne",
            "nl": "Moderne architectuur",
            "cs": "Moderní architektura"
          }
        },
        {
          "if": "building:architecture=amsterdam_school",
          "then": {
            "en": "Amsterdam School",
            "fr": "École d'Amsterdam",
            "nl": "Amsterdamse School",
            "cs": "Amsterdamská škola"
          }
        },
        {
          "if": "building:architecture=international_style",
          "then": {
            "en": "International Style",
            "fr": "Style international",
            "nl": "Internationale Stijl",
            "cs": "Mezinárodní styl",
            "ca": "Estil internacional"
          }
        },
        {
          "if": "building:architecture=constructivism",
          "then": {
            "en": "Constructivism",
            "fr": "Constructivisme",
            "nl": "Constructivisme",
            "cs": "Konstruktivismus"
          }
        },
        {
          "if": "building:architecture=stalinist_neoclassicism",
          "then": {
            "en": "Stalinist architecture",
            "fr": "Architecture stalinienne",
            "nl": "Stalinistische architectuur",
            "cs": "Socialistický realismus",
            "ca": "Arquitectura stalinista"
          }
        },
        {
          "if": "building:architecture=brutalist",
          "then": {
            "en": "Brutalist architecture",
            "fr": "Architecture brutaliste",
            "nl": "Brutalistische architectuur",
            "ca": "Arquitectura brutalista",
            "cs": "Brutalistní architektura"
          }
        },
        {
          "if": "building:architecture=postmodern",
          "then": {
            "en": "Postmodern architecture",
            "fr": "Architecture postmoderne",
            "nl": "Postmoderne architectuur",
            "ca": "Arquitectura postmoderna",
            "cs": "Postmoderní architektura"
          }
        },
        {
          "if": "building:architecture=contemporary",
          "then": {
            "en": "Contemporary architecture",
            "fr": "Architecture contemporaine",
            "nl": "Hedendaagse architectuur",
            "ca": "Arquitectura contemporània",
            "cs": "Současná architektura"
          }
        }
      ],
      "render": {
        "en": "{building:architecture}",
        "ca": "{building:architecture}",
        "cy": "{building:architecture}",
        "de": "{building:architecture}",
        "cs": "{building:architecture}"
      },
      "multiAnswer": true,
      "freeform": {
        "key": "building:architecture"
      }
    },
    {
      "id": "construction_date",
      "question": {
        "en": "When was this built?",
        "ca": "Quan va ser construït?",
        "de": "Wann wurde dieses Gebäude gebaut?",
        "cs": "Kdy to bylo postaveno?"
      },
      "render": {
        "en": "Built in <b>{construction_date}</b>",
        "ca": "Construït el <b>{construction_date}</b>",
        "cs": "Postaveno <b>{construction_date}</b>"
      },
      "freeform": {
        "key": "construction_date",
        "type": "date"
      }
    },
    "address.address"
  ],
  "allowMove": {
    "enableRelocation": false,
    "enableImproveAccuracy": true
  }
}
